Endpoint Vulnerability

Ubuntu Security Notice USN-2340-1

Description

formail could be made to crash or run programs if it processed speciallycrafted mail.

Affected Products

procmail - Versatile e-mail processor

References

CVE-2014-3618,